--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1765797421.56297'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1765797421.47105'
    into_interval: 6h
    time: '1765797421.56288'
  minmax: 
    max: '1765797421.47105'
    min: '1765793881.86537'
    mtime: '1765797421'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1765797421.47105'
    path: 02STAMP
    type: new
  - 
    epoch: '1765796341.98884'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1765796341.97888'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1765796341.91766'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1765796341.82987'
    path: 00whois.xml
    type: new
  - 
    epoch: '1765796341.82015'
    path: 00whois.html
    type: new
  - 
    epoch: '1765795960.77269'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1765795959.41626'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1765795957.191'
    path: id/S/SK/SKAJI/CHECKSUMS
    type: new
  - 
    epoch: '1765795956.79401'
    path: id/S/SH/SHLOMIF/CHECKSUMS
    type: new
  - 
    epoch: '1765795956.35131'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1765795955.77664'
    path: id/S/SA/SANKO/CHECKSUMS
    type: new
  - 
    epoch: '1765795954.96544'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1765795951.95304'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1765795951.32766'
    path: id/M/MR/MRDVT/CHECKSUMS
    type: new
  - 
    epoch: '1765795947.14903'
    path: id/J/JO/JOESUF/CHECKSUMS
    type: new
  - 
    epoch: '1765795946.93949'
    path: id/J/JK/JKEENAN/CHECKSUMS
    type: new
  - 
    epoch: '1765795946.09983'
    path: id/J/JA/JANW/CHECKSUMS
    type: new
  - 
    epoch: '1765795943.13319'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1765795940.80413'
    path: id/D/DW/DWHEELER/CHECKSUMS
    type: new
  - 
    epoch: '1765795939.81668'
    path: id/D/DE/DERIV/CHECKSUMS
    type: new
  - 
    epoch: '1765795939.75552'
    path: id/D/DE/DERF/CHECKSUMS
    type: new
  - 
    epoch: '1765795939.45785'
    path: id/D/DC/DCON/CHECKSUMS
    type: new
  - 
    epoch: '1765795936.94498'
    path: id/B/BI/BIGFOOT/CHECKSUMS
    type: new
  - 
    epoch: '1765795936.53064'
    path: id/B/BA/BAREFOOT/CHECKSUMS
    type: new
  - 
    epoch: '1765795936.463'
    path: id/B/BA/BAKERSCOT/CHECKSUMS
    type: new
  - 
    epoch: '1765793882.24964'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1765793882.21835'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1765793881.86537'
    path: p6dists.json.gz
    type: new
